<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" href="dashboard.css">
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
        <h2> Social Media Dashboard </h2>
        <h6> Total Followers:23,004</h6>
        <div>
              <div class="input">
                <label for="">Dark Mode
                <input type="checkbox"><span class="slider round"></span>
        </div>
    <container>
        <div class="box1">
                  <div class="indiv1">hi</div>
                  <div>
                <p> <img src="/images/icon-facebook.svg" alt="">@nathanf </p>
                <h1> 1987</h1>
            <h1> Followers</h1>
            <p> <img src="/images/icon-up.svg" alt=""> 12 Today </p>
        </div>
        </div>
        <div class="box2">
            <div class="indiv2">hi</div>
            <div>
                <p> <img src="/images/icon-twitter.svg" alt="">@nathanf </p>
          <h1> 1044</h1>
      <h1> Followers</h1>
      <p> <img src="/images/icon-up.svg" alt=""> 99 Today </p>
  </div>
  </div>
  <div class="box3">
    <div class="indiv3">hi</div>
    <div>
        <p> <img src="/images/icon-instagram.svg" alt="">@realnathanf </p>
  <h1> 11k</h1>
<h1> Followers</h1>
<p> <img src="/images/icon-up.svg" alt=""> 1099 Today </p>
</div>
</div>
<div class="box4">
    <div class="indiv4">hi</div>
    <div>
        <p> <img src="/images/icon-youtube.svg" alt="">@Nathan F </p>
  <h1> 8239</h1>
<h1> subscribers</h1>
<p> <img src="/images/icon-down.svg" alt=""> 144 Today </p>
</div>
</div>
    </container> 
          <h1> Overview - Totay </h1>
    <container1>
        <div class="b1">
           <div>
            <p > page views<img src="/images/icon-facebook.svg" alt="" id="logo1"></p>
            <p> 87 <img src="/images/icon-up.svg" alt="" >3%</p>
           </div>
        </div>
        <div class="b2">
            <div>
             <p > Likes <img src="/images/icon-facebook.svg" alt="" id="logo2"></p>
             <p> 52 <img src="/images/icon-up.svg" alt="" >2%</p>
            </div>
         </div>
         <div class="b3">
            <div>
             <p > Likes <img src="/images/icon-instagram.svg" alt="" id="logo3"></p>
             <p> 5462 <img src="/images/icon-up.svg" alt="" >2257%</p>
            </div>
         </div>
         <div class="b4">
            <div>
             <p > profile views<img src="/images/icon-instagram.svg" alt="" id="logo4"></p>
             <p> 52k <img src="/images/icon-up.svg" alt="" >1375%</p>
            </div>
         </div>
         <div class="b5">
            <div>
             <p > Retweets<img src="/images/icon-twitter.svg" alt="" id="logo5"></p>
             <p> 117 <img src="/images/icon-up.svg" alt="" >303%</p>
            </div>
         </div>
         <div class="b6">
            <div>
             <p > Likes<img src="/images/icon-twitter.svg" alt="" id="logo6"></p>
             <p> 507 <img src="/images/icon-up.svg" alt="" >553%</p>
            </div>
         </div>
         <div class="b7">
            <div>
             <p > Likes<img src="/images/icon-instagram.svg" alt="" id="logo7"></p>
             <p> 107 <img src="/images/icon-down.svg" alt="" >19%</p>
            </div>
         </div>
         <div class="b8">
            <div>
             <p > Total views<img src="/images/icon-instagram.svg" alt="" id="logo8"></p>
             <p> 1407 <img src="/images/icon-down.svg" alt="">" 12%</p>
            </div>
         </div>

    
</body>
</html>